body {
    font-family: 'Raleway', sans-serif;
}

@media screen and (max-width: 991px) {
    img.mc,
    .navbar-brand,
    form.navbar-form {
        display: none;
    }
    .row:first-child .col-md-4:first-child img.img-responsive {
        width: 50%;
    }
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
    form.navbar-form,
    .navbar-nav li:nth-child(7) {
        display: none;
    }
    .navbar .container-fluid,
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        padding: 0;
    }
}

#logo {
    border-bottom-color: rgb(0, 147, 221);
    border-bottom-style: double;
    border-bottom-width: 3px;
    margin-bottom: 13px;
    margin-top: 10px;
    padding: 0 15px 9px 15px;
}

#logo img {
    width: 65%;
}

.revival-box {
    margin-top: 20px;
}

.revival-box img {
    max-height: 220px;
}

.vk-comment-like {
    display: none;
}

.blog-post-tags {
    margin: 10px 0;
}

#actionbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 5px 0;
    font-size: 22px;
    text-align: Center;
    font-weight: bold;
}